zabbix_export:
  version: '5.4'
  date: '2021-05-07T08:29:06Z'
  groups:
    -
      uuid: 015d17a87fed46049f7e145610c4e02d
      name: testuuid
  templates:
    -
      uuid: 015d17a87fed46049f7e145610c4e02d
      template: '111'
      name: '111'
      groups:
        -
          name: testuuid
    -
      uuid: 015d17a87fed46049f7e145610c4e02d
      template: '222'
      name: '222'
      groups:
        -
          name: testuuid
    -
      uuid: 015d17a87fed46049f7e145610c4e02d
      template: '333'
      name: '333'
      groups:
        -
          name: testuuid
